//
// Copyright (c) 2022, MindFusion LLC - Bulgaria.
//

using System;
using System.Drawing;


namespace MindFusion.Diagramming.WinForms.Samples.CS.Genealogy
{
	/// <summary>
	/// Summary description for Person.
	/// </summary>
	[Serializable()]
	public struct Person
	{
		public int Id;
		public string Name;
		public DateTime BirthDate;
		public Image Photo;
		public bool MaleOrFemale;
	}
}
